Bug 522709 - [abrt] crash detected in setroubleshoot-server-2.2.24-1.fc12
Summary: [abrt] crash detected in setroubleshoot-server-2.2.24-1.fc12
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: 0xFFFF
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:02f29ac8
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-11 06:50 UTC by Nicolas Mailhot
Modified: 2010-01-19 20:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-19 20:08:47 UTC


Attachments (Terms of Use)
File: backtrace (2.36 KB, text/plain)
2009-09-11 06:50 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2009-09-11 06:50:48 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python -E /usr/bin/sealert -s 


component
-----
setroubleshoot


executable
-----
/usr/bin/sealert


kernel
-----
2.6.31-0.219.rc9.git2.fc12.x86_64


package
-----
setroubleshoot-server-2.2.24-1.fc12


uuid
-----
02f29ac8

Comment 1 Nicolas Mailhot 2009-09-11 06:50:51 UTC
Created attachment 360632 [details]
File: backtrace

Comment 2 Bug Zapper 2009-11-16 12:14:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.